{
	"replace": false,
	"values": [
		{
			"id": "cobblemon:metal_coat",
			"required": false
		},
		{
			"id": "ironchests:key_ring",
			"required": false
		},
		{
			"id": "minecraft:cauldron",
			"required": false
		},
		{
			"id": "minecraft:iron_horse_armor",
			"required": false
		},
		{
			"id": "minecraft:iron_nautilus_armor",
			"required": false
		}
	]
}